Mac Mavericks and Java 8

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Mac Mavericks and Java 8

Phil Sullivan
The Mac install instructions state I will need Java 6.  My 64 bit Mac Powerbook Pro (OS 10.9.5) currently has Java 8 update 73.  Are these compatible with Astroimagej?  If not, must I remove Java 8 before installing Java 6?

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Mac Mavericks and Java 8

karenacollins
Administrator
I'm not sure if Java 6 is still required. I'm sorry I can't be more precise with my answer, but I don't have a machine
that I can do a fresh install on. Could you let us know if AIJ will run without installing Java 6? If it starts up, I
think it will run just fine. Either way, you shouldn't have to remove Java 8 to install Java 6.

Karen



Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Mac Mavericks and Java 8

Phil Sullivan

It seems Java 6 is still required despite the fact that I have Java 8 already on my system (MacOS 10.9.5).  Astroimagej wouldn't start up without it.  After I loaded Java 6, Astroimagej seems to be running normally.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Mac Mavericks and Java 8

karenacollins
Administrator
Phil, Thank you for reporting back about Java 6, and I'm glad AIJ is running for you now.

Karen
Loading...